WordPress.org

Forums

WooTumblog
Not working with 3.3.1 (2 posts)

  1. Daforino
    Member
    Posted 3 years ago #

    I tried with 3.2.1 WordPress and works sleek.
    But with 3.3.1 version, it gives the "Failed upload test" message on editing the post.

    I explained my "via-crucis" with detail in this post:
    http://wordpress.org/support/topic/plugin-wootumblog-woothemes-upload-error-image-specified-file-failed-upload-test?replies=1

    Ech update in wordpress is a PAIN. We never know what plugin will put us in trouble with incompatibilities.

    What about a system to warn which plugin will stop working along the upgrade in WordPress BEFORE the upgrade, like firefox?

    Thanks

    http://wordpress.org/extend/plugins/woo-tumblog/

  2. Daforino
    Member
    Posted 3 years ago #

    Ooops

    Sorry, I tried sometimes until now, the error seems like random.

    Apparently, there´s nothing to do with version of WP.

    It´s a sinister bug, really. Darth Bug!

    []s
    Daforino

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WooTumblog
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic